> ## Documentation Index
> Fetch the complete documentation index at: https://docs.windermere.com/llms.txt
> Use this file to discover all available pages before exploring further.

# soldListings

> MoxiWorks Platform SoldListing entities represent a Brokerage’s sold listings.



## OpenAPI

````yaml /windermereapi(1).json get /sold_listings
openapi: 3.0.1
info:
  title: WindermereAPI
  description: ''
  version: '1.0'
servers:
  - url: https://api.windermere.com/v1/api
security:
  - apiKeyHeader: []
  - apiKeyQuery: []
paths:
  /sold_listings:
    get:
      tags:
        - Endpoints
        - Listings
      summary: soldListings
      description: >-
        MoxiWorks Platform SoldListing entities represent a Brokerage’s sold
        listings.
      operationId: soldlistings
      parameters:
        - name: moxi_works_company_id
          in: query
          required: true
          schema:
            type: string
        - name: sold_since
          in: query
          schema:
            type: integer
        - name: sold_before
          in: query
          schema:
            type: integer
        - name: agent_uuid
          in: query
          schema:
            type: string
        - name: moxi_works_agent_id
          in: query
          schema:
            type: string
        - name: 'source_agent_id '
          in: query
          schema:
            type: string
        - name: moxi_works_office_id
          in: query
          schema:
            type: string
        - name: last_moxi_works_listing_id
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Listings'
              example:
                FinalPage: true
                Listings:
                  - LotSizeAcres: 0
                    BathroomsFull: 0
                    BathroomsHalf: 0
                    BathroomsOneQuarter: {}
                    BathroomsPartial: {}
                    BathroomsThreeQuarter: {}
                    BathroomsTotalInteger: 0
                    BathroomsTotal: 0
                    BedroomsTotal: 0
                    PublicTitle: string
                    PublicRemarks: string
                    ModificationTimestamp: string
                    InternetAddressDisplayYN: true
                    DaysOnMarket: 0
                    ListingContractDate: string
                    CreatedDate: string
                    ElementarySchool: string
                    GarageSpaces: 0
                    WaterfrontYN: true
                    HighSchool: string
                    AssociationFee: {}
                    ListOfficeName: string
                    ListPrice: 0
                    ListingID: string
                    ListAgentFullName: string
                    ListAgentUUID: string
                    ListAgentOfficeID: string
                    ListAgentMoxiWorksOfficeID: string
                    SecondaryListAgentFullName: string
                    SecondaryListAgentUUID: string
                    SchoolDistrict: string
                    Address: string
                    Address2: {}
                    City: string
                    CountyOrParish: string
                    Latitude: string
                    Longitude: string
                    StateOrProvince: string
                    PostalCode: string
                    Community: string
                    LotSizeSquareFeet: {}
                    InternetEntireListingDisplayYN: true
                    MiddleOrJuniorSchool: string
                    ListOfficeAOR: string
                    ListOfficeAORArea: string
                    PoolYN: true
                    PropertyType: string
                    TaxAnnualAmount: 0
                    TaxYear: 0
                    SingleStory: true
                    LivingArea: 0
                    ViewYN: true
                    YearBuilt: 0
                    OnMarket: true
                    Status: string
                    MoxiWorksListingId: string
                    AgentCreatedListing: true
                    VirtualTourURL: string
                    TaxParcelId: string
                    ListingURL: string
                    CompanyListingAttributes:
                      - AttributeId: string
                        AttributeName: string
                    PropertyFeatures:
                      - PropertyFeatureName: string
                        PropertyFeatureValues:
                          - string
                    OpenHouse:
                      - Date: string
                        StartTime: string
                        EndTime: string
                    ImagesLastModified: string
                    ListingImages:
                      - FullURL: string
                        GalleryURL: string
                        RawURL: string
                        SmallURL: string
                        ThumbURL: string
                        Title: string
                        IsMainListingImage: true
                        Caption: string
                        Description: string
                        Width: 0
                        Height: 0
                        MimeType: string
                    SoldDate: string
                    SoldPrice: 0
                    BuyerAgentFullName: string
                    BuyerAgentUUID: string
                    BuyerAgentOfficeName: string
                    BuyerAgentOfficeID: string
                    BuyerAgentMoxiWorksOfficeID: string
components:
  schemas:
    Listings:
      type: object
      properties:
        FinalPage:
          type: boolean
        Listings:
          type: array
          items:
            type: object
            properties:
              LotSizeAcres:
                type: integer
              BathroomsFull:
                type: integer
              BathroomsHalf:
                type: integer
              BathroomsOneQuarter: {}
              BathroomsPartial: {}
              BathroomsThreeQuarter: {}
              BathroomsTotalInteger:
                type: integer
              BathroomsTotal:
                type: integer
              BedroomsTotal:
                type: integer
              PublicTitle:
                type: string
              PublicRemarks:
                type: string
              ModificationTimestamp:
                type: string
              InternetAddressDisplayYN:
                type: boolean
              DaysOnMarket:
                type: integer
              ListingContractDate:
                type: string
              CreatedDate:
                type: string
              ElementarySchool:
                type: string
              GarageSpaces:
                type: integer
              WaterfrontYN:
                type: boolean
              HighSchool:
                type: string
              AssociationFee: {}
              ListOfficeName:
                type: string
              ListPrice:
                type: integer
              ListingID:
                type: string
              ListAgentFullName:
                type: string
              ListAgentUUID:
                type: string
              ListAgentOfficeID:
                type: string
              ListAgentMoxiWorksOfficeID:
                type: string
              SecondaryListAgentFullName:
                type: string
              SecondaryListAgentUUID:
                type: string
              SchoolDistrict:
                type: string
              Address:
                type: string
              Address2: {}
              City:
                type: string
              CountyOrParish:
                type: string
              Latitude:
                type: string
              Longitude:
                type: string
              StateOrProvince:
                type: string
              PostalCode:
                type: string
              Community:
                type: string
              LotSizeSquareFeet: {}
              InternetEntireListingDisplayYN:
                type: boolean
              MiddleOrJuniorSchool:
                type: string
              ListOfficeAOR:
                type: string
              ListOfficeAORArea:
                type: string
              PoolYN:
                type: boolean
              PropertyType:
                type: string
              TaxAnnualAmount:
                type: integer
              TaxYear:
                type: integer
              SingleStory:
                type: boolean
              LivingArea:
                type: integer
              ViewYN:
                type: boolean
              YearBuilt:
                type: integer
              OnMarket:
                type: boolean
              Status:
                type: string
              MoxiWorksListingId:
                type: string
              AgentCreatedListing:
                type: boolean
              VirtualTourURL:
                type: string
              TaxParcelId:
                type: string
              ListingURL:
                type: string
              CompanyListingAttributes:
                type: array
                items:
                  type: object
                  properties:
                    AttributeId:
                      type: string
                    AttributeName:
                      type: string
              PropertyFeatures:
                type: array
                items:
                  type: object
                  properties:
                    PropertyFeatureName:
                      type: string
                    PropertyFeatureValues:
                      type: array
                      items:
                        type: string
              OpenHouse:
                type: array
                items:
                  type: object
                  properties:
                    Date:
                      type: string
                    StartTime:
                      type: string
                    EndTime:
                      type: string
              ImagesLastModified:
                type: string
              ListingImages:
                type: array
                items:
                  type: object
                  properties:
                    FullURL:
                      type: string
                    GalleryURL:
                      type: string
                    RawURL:
                      type: string
                    SmallURL:
                      type: string
                    ThumbURL:
                      type: string
                    Title:
                      type: string
                    IsMainListingImage:
                      type: boolean
                    Caption:
                      type: string
                    Description:
                      type: string
                    Width:
                      type: integer
                    Height:
                      type: integer
                    MimeType:
                      type: string
              SoldDate:
                type: string
              SoldPrice:
                type: integer
              BuyerAgentFullName:
                type: string
              BuyerAgentUUID:
                type: string
              BuyerAgentOfficeName:
                type: string
              BuyerAgentOfficeID:
                type: string
              BuyerAgentMoxiWorksOfficeID:
                type: string
  securitySchemes:
    apiKeyHeader:
      type: apiKey
      name: x-api-key
      in: header
    apiKeyQuery:
      type: apiKey
      name: api-key
      in: query

````